Net-Google-FederatedLogin

Errors

Net-Google-FederatedLogin-0.8.0 has the following 2 errors.

CategoryError
use_strictNet::Google::FederatedLogin::Types
use_warningsNet::Google::FederatedLogin::Types